Results 1 to 3 of 3

Thread: Updating Python to 2.5.1 on BT2

  1. #1
    Just burned his ISO
    Join Date
    Feb 2008
    Posts
    2

    Default Updating Python to 2.5.1 on BT2

    Hello guys, great distro (BT2) and great forum! I am running HD install of BT2 and try to run fast-track.py script. It gives me Bad magic number in .pyc file error. I saw that Python ver of BT3(beta) is 2.5.1 . Can i install the last Python ver and should it spoil my BT2 installation?

    Thanx in advance.

  2. #2

    Default

    No, that shouldn't spoil it, but consider getting the BT3 Beta if you are using most of the tools from it. You may find that fast-track is not set up properly to work in BT2.

    -Stephen

  3. #3
    Member
    Join Date
    Feb 2006
    Posts
    167

    Default yeppers

    Quote Originally Posted by phoenix910 View Post
    No, that shouldn't spoil it, but consider getting the BT3 Beta if you are using most of the tools from it. You may find that fast-track is not set up properly to work in BT2.

    -Stephen
    Yeppers, I use 2.5.1 to compile the code, won't work with anything less Works great in BT3, if you update to python 2.5.1, will be all set.

    ReL

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •